### Struct

# FwupdPlugin StructDfuseElement

#### Description

    struct FuStructDfuseElement {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_dfuse_element_new

No description available.

###### fu_struct_dfuse_element_parse_stream

No description available.

#### Instance methods

###### fu_struct_dfuse_element_get_address

No description available.

###### fu_struct_dfuse_element_get_size

No description available.

###### fu_struct_dfuse_element_ref

No description available.

###### fu_struct_dfuse_element_set_address

No description available.

###### fu_struct_dfuse_element_set_size

No description available.

###### fu_struct_dfuse_element_to_bytes

No description available.

###### fu_struct_dfuse_element_unref

No description available.